HLstats Hlstats.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 19745
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 29 2006 12:00AM
Updated: Sep 04 2006 06:53PM
Credit: kefka <kefka@kevinbeardsucks.com> is credited with the discovery of this vulnerability.
Vulnerable: HLstats HLstats 1.34
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus